html,body,form{height:100%;}
body{font-family:Arial; color:#000;}
a { color:#38afce; text-decoration:none; }
a:hover{color:#000;}
a:focus{outline:1px dotted #7B829F;}

.small{font-size:14px;}
.medium{font-size:16px;}
.big{font-size:18px;}

td { vertical-align: middle; }
h1 {color:#20495f; font-size:200%; margin-bottom:30px; font-weight:normal; text-align:center; margin-top:20px;}
h2,h3{font-weight:normal;}

input{border-top:1px solid #d3d3d3; border-right:1px solid #d3d3d3; border-bottom:1px solid #ededed; border-left:1px solid #ededed; font-family:Arial; background:#f8f8f8; color:#6e8097;}
input[type=checkbox], input[type=radio]{border:none;}
input[type=button], input[type=submit], input[type=reset]{cursor:pointer;}
textarea{border-top:1px solid #d3d3d3; border-right:1px solid #d3d3d3; border-bottom:1px solid #ededed; border-left:1px solid #ededed; font-family:Arial; background:#f8f8f8;}

.ErrIcon { vertical-align: sub; position: absolute; padding: 0em 0.4em; margin-top:7px;}

.wrapper{min-height:100%; position:relative; direction:rtl;}

.container { width:1000px; position:relative;}

.s_header_top{background:#38afce;width:100%;height:6px;}
.s_header{height:48px; padding:16px 0;}
.s_header .s_logo{border-left:1px solid #cfcfcf; width:205px;}
.s_header .s_logo h1{ margin:0; text-align:right;}

.s_main {padding-bottom:464px; overflow:hidden;}
.s_main_hp {padding-bottom:0;}

.s_hp_links {background:url('/ui/azrieli_main/m/bg.jpg') no-repeat 50% 0; height:138px; padding-top:8px; margin-top:4px;}
.big .s_hp_links{padding-top:4px;}
.s_hp_links ul{margin:0 30px;}
.medium .s_hp_links ul{margin-right:65px;}
.big .s_hp_links ul{margin-right:50px;}
.s_hp_links ul li { display: inline; float:right; margin-left:63px;text-align: center;cursor: pointer;}
.s_hp_links ul li a{color:#fff;font-size:125%; width:100%;}
.s_hp_links ul li span {min-width:97px; width:100%; height:98px; background-position:50% top; background-repeat:no-repeat; display:block; margin-bottom:2px;}
.s_hp_links ul li.hp_mnu_malls span{background-image:url('/ui/azrieli_main/m/malls.png');}
.s_hp_links ul li.hp_mnu_offices span{background-image:url('/ui/azrieli_main/m/offices.png');}
.s_hp_links ul li.hp_mnu_other_activities span{background-image:url('/ui/azrieli_main/m/other.png');}
.s_hp_links ul li.hp_mnu_projects span{background-image:url('/ui/azrieli_main/m/projects.png');}
.s_hp_links ul li.hp_mnu_mugan span{background-image:url('/ui/azrieli_main/m/mugan.png');}
.s_hp_links ul li.hp_mnu_other_activities{margin-left:0;}
.s_hp_links ul li.hp_mnu_hul span{background-image:url('/ui/azrieli_main/m/hul.png'); min-width:98px;}
.s_hp_links ul li a:hover span { background-position:50% bottom ;}
.s_hp_links ul li h2{display: flex; align-items:center; height:34px; justify-content:center;}

.s_footer{height:370px; bottom:0; left:0; width:100%; position:absolute;}
.s_footer_hp{position:relative; height:auto;}
.s_footer .footer_top{background-color:#f1f3f7; border-bottom:1px solid #d7d7d7; height:95px; padding-top:40px;}
.s_footer_hp .footer_top{background:url('/ui/azrieli_main/m/divider.png') no-repeat 50% 18px #f1f3f7;}
.s_footer .footer_top .ContentBOX  {width:700px; margin:auto; line-height:1.7em;}
.s_footer .footerMain { padding:35px 0;}
.s_footer .footerMain .footer_left{margin:10px 0 0 3px;}
.s_footer .footerMain .footer_left .foundation{margin-bottom:18px;}
.s_footer .footerMain .footer_left .foundation a{float:left; margin-left:7px;}     

.content{line-height:1.5em;}
.content ul{list-style:disc;}
.content ol{list-style:numeric;}

 
.FontSize {float:left; line-height:48px;  margin:0 10px 0 0;}
.FontSize a{color:#38afce;}
.FontSize a:hover{color:#000;}
.FontSize .small{font-size:14px;}
.FontSize .medium{font-size:16px;}
.FontSize .big{font-size:18px;}



.show_mobile{display:none;}

.st-content {
    overflow-y: hidden !important;
}

@media screen and (max-width:1024px) {
    .hide_mobile{display:none;}
    .show_mobile{display:block;}

    a{color:#0085a8;}
    
    .container{width:100%; min-width:100%;}
  

    .st-content-inner{position:fixed !important; left:2%; top:0; z-index:9999;}
    .st-content-inner .navIcon {border:none; background:transparent; height:60px; }
    .st-content-inner .navIcon .fa-bars{color:#fff; font-size:25px;}

    .s_main{padding-bottom:0;}
    .s_footer{position:relative; height:auto;}

    .s_hp_links {background:none; height:auto; margin-top:0; padding:30px 2% 0 2%; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
    .s_hp_links ul{margin-right:0; display: flex; width: 100%; justify-content: center; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
    .s_hp_links ul li{margin:0 4% 15px 3%; width:80px;}
    .s_hp_links ul li a{color:#0085a8;font-size:18px; width:100%;}
    .s_hp_links ul li span {min-width:80px !important; width:80px; height:80px; background-position:50% 50%; background-repeat:no-repeat; display:block; margin-bottom:2px; background-size:100%;}
    .s_hp_links ul li.hp_mnu_malls span{background-image:url('/ui/azrieli_main/m/m_malls.png');}
    .s_hp_links ul li.hp_mnu_offices span{background-image:url('/ui/azrieli_main/m/m_offices.png');}
    .s_hp_links ul li.hp_mnu_other_activities{width:115px;}
    .s_hp_links ul li.hp_mnu_other_activities span{background-image:url('/ui/azrieli_main/m/m_other.png'); margin-right:15px;}
	.s_hp_links ul li.hp_mnu_mugan span{background-image:url('/ui/azrieli_main/m/m_mugan.png');}
    .s_hp_links ul li.hp_mnu_projects span{background-image:url('/ui/azrieli_main/m/m_projects.png');}
    .s_hp_links ul li.hp_mnu_hul{margin-left:0;}
    .s_hp_links ul li.hp_mnu_hul span{background-image:url('/ui/azrieli_main/m/m_hul.png'); }
    .s_hp_links ul li h2{height:auto;}

    .st-menu {overflow-y: scroll; -webkit-overflow-scrolling: touch;}

    .content table{width:100%;}

    }